Mailinglist Archive: opensuse-factory (914 mails)

< Previous Next >
[opensuse-factory] Re: [opensuse-kernel] Compiling KMP that depends on another KMP
On Mon, 19 Jun 2017 19:31:34 +0200,
Andrei Borzenkov wrote:

19.06.2017 20:16, Takashi Iwai пишет:
...

The simplest and probably best option is to uninstall the DRM stack
update if you're using Nvidia driver, after all...


What about hybrid systems that need this patch for Intel part?

It should still work in the level of Leap 42.2. That is, if it's
Intel Kabylake and Nvidia combination, it can't, and user would need
to use the later upstream kernel instead. The Skylake and older
should work -- but maybe with some known bugs unfixed.


OK, so the remaining question is - how to limit install of this KMP to
systems that actually need it. Currently it looks like users
unconditionally get it (at least, multiple users are having the same issue).

All users that don't need Nvidia binary or AMDGPU-pro should install
drm-kmp.


Takashi
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >